DSC := $(wildcard openssh*.dsc)
SRC := $(dir $(wildcard */.))

all: $(if ${SRC},source)
	sudo pbuilder build --buildresult . --debbuildopts -b ${DSC}

clean:
	git clean -dfx

unpack:
	dpkg-source -x ${DSC}

.PHONY: all clean unpack

ifneq (,${SRC})

source:
	dpkg-source -b ${SRC}

.PHONY: source

endif
